Skip to main content

Delete app conversation

DELETE /api/v1/app-conversations/{conversation_id}

Delete an app conversation and its associated data. This endpoint deletes the conversation and cleans up sandbox resources if no other conversations are using the same sandbox.

Parameters​

NameInTypeRequiredDescription
conversation_idpathstringyes—

Responses​

StatusDescription
200Successful Response
404Item not found
422Validation Error

Response body​

FieldTypeRequiredDescription
successbooleanno—

Operation ID: delete_app_conversation_api_v1_app_conversations__conversation_id__delete